.top-header {
    background: #F0F0F0;
}

.wrapper-top-header .left-header{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
}

.wrapper-top-header .left-header span {
    font-size: 20px;    
}

.wrapper-top-header .left-header span.hotline1 {
    font-weight: 500;
    color: #0072BC;
}

.wr_dropdown_language {
    color: #0072BC !important;
}

.dropdown button {
    color: #313131;
    background-color: unset;
    border-color: unset;
    border: none;
    font-weight: 700;
    margin-bottom: 4px;
    padding-left: 5px;
}

.dropdown button:active {
    background-color: unset!important;
    color: #313131!important;
}

.dropdown button:focus {
    box-shadow: none!important;
    background-color: unset!important;
    color: #313131!important;
}

.dropdown button::after {
    content: unset;
}

.dropdown button:hover, .show>.btn-primary.dropdown-toggle {
    background-color: unset;
    color: #333;
    border-color: unset;
    outline: none;  
}

.action-form {
    background: #F7941E;
    padding: 0 12px;
    color: #fff;
    font-weight: 500;
    margin-left: 30px;
}

.wrapper-top-header .action-form > a,
.wrapper-top-header .action-form > a:hover,
.wrapper-top-header .action-form > a:active {
    color: white;
}

.arrow-menu {
    display: inline-block;
    border: solid #0072BC;
    border-width: 0 1px 1px 0;
    padding: 3px;
    margin-left: 9px;
    margin-bottom: 4px;
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.right-header .dropdown button {
     vertical-align: unset;
}

.right-header__label,
.left-header__label {
    color: #0072BC;
}

.right-header .dropdown button:active,
.right-header .dropdown button:focus {
    color: #0072BC !important;
}

@media (max-width: 575px) {
    .top-header {
        height: 40px;
    }
    .top-header .right-header {
        height: 40px;
        font-size: 12px;
    }
    .top-header .wrapper-top-header {
        margin: 0px -15px;
        line-height: 40px;
    }
    .wrapper-top-header .left-header {
        display: none;
    }
    .wrapper-top-header .right-header {
        justify-content: flex-start;
        padding-left: 15px;
    }
    .wrapper-top-header .right-header .action-form {
        margin-left: auto;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .wrapper-top-header .right-header .action-form {
        margin-left: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
